Bug 1941834 - Review Request: gnome-connections - A remote desktop client for the GNOME desktop environment
Summary: Review Request: gnome-connections - A remote desktop client for the GNOME des...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-22 21:34 UTC by Kalev Lember
Modified: 2021-03-25 00:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-25 00:18:59 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Kalev Lember 2021-03-22 21:34:44 UTC
Spec URL: https://kalev.fedorapeople.org/gnome-connections.spec
SRPM URL: https://kalev.fedorapeople.org/gnome-connections-40.0-2.fc35.src.rpm
Description:
Connections is a remote desktop client for the GNOME desktop environment.

Fedora Account System Username: kalev

--

This is a rename request for existing connections package that was renamed from "connections" to "gnome-connections" upstream. The only changes to the existing package is 'Name: gnome-connections' and an Obsoletes/Provides pair for the old "connections" name. Compare to https://src.fedoraproject.org/rpms/connections/tree/rawhide

Comment 1 Neal Gompa 2021-03-22 21:37:47 UTC
As a trivial rename, the package looks good to me.

It builds and installs just fine, and it's as compliant as the previous package.

PACKAGE APPROVED.

Comment 2 Kalev Lember 2021-03-22 21:44:54 UTC
Thanks, Neal! I went ahead and requested the new git repo.

Comment 3 Gwyn Ciesla 2021-03-22 21:45:43 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-connections

Comment 4 Fedora Update System 2021-03-23 18:36:59 UTC
FEDORA-2021-590a47f6b1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-590a47f6b1

Comment 5 Fedora Update System 2021-03-24 02:44:48 UTC
FEDORA-2021-590a47f6b1 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-590a47f6b1 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-590a47f6b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-25 00:18:59 UTC
FEDORA-2021-590a47f6b1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.